@import url('https://fonts.googleapis.com/css?family=Oswald:300,700&amp;subset=latin-ext');
@import url("jquery/magnific/magnific-popup.min.css");
@import url("jquery/owl/owl.carousel.css");
@import url("jquery/owl/animate.min.css");


/* ******************************** common ******************************** */
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #222;
	-webkit-text-size-adjust:none;
}

body {
	min-height: 100%;
	min-width: 300px;
	background: #fff;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
} *:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@media print {
	body {
		font-size: 12pt;
	}
}

.nofloat {
	font-size: 1px;
	height: 1px;
	clear: both;
	display: block;
}

p {
	margin: 1.3em 0;
	padding: 0;
	line-height: 140%;
	-webkit-text-size-adjust:none;
}

p.perex {
}

p.perex strong {
}

table p {
	margin: 0 0 1em 0;
	padding: 0;
}

a img {
	border: 0;
}

.web-accessibility {
	display: none !important;
}

h1,h2,h3,h4,h5, .h2 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	line-height: normal;
	word-spacing: 0.2em;
}

h1 {
	margin: 1.4em 0 1em 0;
	font-size: 22px;
	color: #00aeef;
	padding: 0;
	line-height: 130%;
}

h2, .h2 {
	margin: 1.6em 0 0.6em 0;
	/*padding: 1.4em 0 0.6em 0;*/
	font-size: 18px;
	line-height: 120%;
	color: #222;
}

h3 {
	margin: 1.5em 0 0.8em 0;
	font-size: 15px;
}

form {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0.8em 0 0.8em;
	padding: 0 0 0 0.3em;
}

ul li {
	margin: 0 0 0.3em 1em;
	padding: 0;
	list-style: url(img/li.svg);
}

ol {
	margin: 0.8em 0 1.8em;
	padding: 0 0 0 1em;
}

ol li {
	margin: 0;
	padding: 0;
}

input,select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding: 2px;
	outline: none;
	margin: 0;
	width: 100%;
}

textarea {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 2px;
	resize: vertical;
	outline: none;
	font-size: 13px;
}

input, textarea {
	-webkit-appearance: none; /* iphone */
	border-radius: 0; /* iphone */

	border: 1px solid #ccc;;
	padding: 14px 15px;
	width: 100%;
	background: #fff;
	font-size: 14px;
}

input[type=radio], input[type=checkbox], .captcha input, input.auto {
	width: auto;
}

input[type]:not([type=submit]):focus,
textarea:focus {
	background: #e9e9e9;
}

input[type=submit] {
	border: none;
	background: transparent;
}

input.nospin[type='number'] {
	-moz-appearance:textfield;
}

input.nospin::-webkit-outer-spin-button,
input.nospin::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
	margin: 0;
}

a,a:link,a:visited,a:active {
	text-decoration: none;
	color: #00aeef;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

@media print {
	a:after,a:link:after,a:visited:after,a:active:after {
		content: " (" attr(href) ") ";
		text-decoration: none;
		color: #000;
	}
	a[href ^="/"]:after {
		content: " (https://www.creadesign.cz" attr(href) ") ";
		text-decoration: none;
		color: #000;
	}
}

@media (min-width: 600px) {
	body {
		font-size: 16px;
	}

	h1 {
		font-size: 30px;
	}

	h2, .h2 {
		font-size: 25px;
	}

	h3 {
		font-size: 18px;
	}

	ul {
		padding: 0 0 0 1.2em;
	}

	ol {
		padding: 0 0 0 1.2em;
	}
}

@media (min-width: 1130px) {
	body {
		font-size: 17px;
	}

	h1 {
		font-size: 35px;
	}

	h2, .h2 {
		font-size: 28px;
	}

	h3 {
		font-size: 20px;
	}
}

table {
	padding: 0;
	margin: 0 0 1em 0;
}

table td {
	vertical-align: top;
	padding: 0;
}

table th {
	font-weight: normal;
	text-align: left;
	padding: 0 1em 0 0;
}

table tr {
	vertical-align: top;
}

table tr.space > * {
	padding-bottom: 20px;
}


.kurziva {
	font-style: italic;
}

.chyba {
	color: #FF0000;
	font-size: 100%;
	/*background-color: #940000;*/
	margin: 1em 0 1em 0;
	/*padding: 1em;*/
}

.chyba p {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}

.chyba ol {
	margin: 0;
	padding: 0 0 1em 3em;
}

.gray {
	color: gray;
}

/*#content a.external:not(.noicon) {
	padding-right: 14px;
	margin-right: 4px;
	background: transparent url("img/external.svg") no-repeat right center;
	background-size: 10px 10px;
}*/

.aie {
	background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==);

	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	z-index: 9;
}

article ul li, article ol li {
	line-height: 140%;
}

article .fotkavpravo {
	float: right;
	margin: 0 0 2em 3em;
}

article .fotkavpravo img {
	/*border: 2px solid #ddd;*/
	padding: 6px;
}

article .linkme {
	cursor: pointer;
}

article .linkme:hover a.mainhref {
	text-decoration: underline;
}

.cl::after { /* clear floating after contaniner */
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.ht { /* hide text inside container */
	font-size: 0 !important;
	text-indent: -999px;
	overflow: hidden;
}

ul.ulfl {
	margin: 0;
	padding: 0;
}

ul.ulfl::after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

ul.ulfl li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

ul.ulin {
	margin: 0;
	padding: 0;
	font-size: 0;
}

ul.ulin li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	font-size: 14px;
}

.alert {
	color: red;
	font-size: 115%;
}

body > .alert {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 5px;
	background: #ff5000;
	color: #fff;
	z-index: 999;
	text-align: center;
}

.container label.l_radio {
	margin: 0 5px;
}

.container span.radio {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px 0 0;
}

.container span.radio span {
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border: 1px solid #aaa;
	background: #fff;
	position: relative;
	overflow: hidden;
}

.container span.radio input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	visibility: hidden;
	padding: 0;
}

.container span.radio span::after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background: #00aeef;
	left: 3px;
	top: 3px;
	opacity: 0;
	transition: opacity 0.3s ease;
}

.container span.radio input:checked + span::after {
	opacity: 1;
}

.container span.checkbox {
	position: relative;
	display: inline-block;
	width: 19px;
	height: 19px;
	vertical-align: middle;
	margin: 0 6px 0 0;
}

.container label span.checkbox input {
	visibility: hidden;
	position: absolute;
	width: 100%;
	height: 100%;
}

.container label span.checkbox span {
	content: "";
	display: block;
	width: 17px;
	height: 17px;
	border: 1px solid #d9d9d9;
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
}

.container label span.checkbox span::before {
	content: "";
	position: absolute;
	left: 2px;
	top: 0px;
	width: 16px;
	height: 8px;
	border-left: 4px solid #00aeef;
	border-bottom: 4px solid #00aeef;

	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);

	opacity: 0;
	-webkit-transition: opacity .2s linear;
	transition: opacity .2s linear;
}

.container label:hover span.checkbox span::before {
	opacity: 0.3;
}

.container label span.checkbox input:checked + span::before {
	opacity: 1;
}


/* ******************************** path ******************************** */

@media print {
	article .path {
		display: none;
	}
}

article .path {
	display: block;
	font-size: 13px;
	margin: 0 0 2em 0;
	color: #666;
}

article .path a {
	color: #666;
}

article .path strong {
	display: inline;
	white-space: nowrap;
	font-weight: normal;
}

article .path ul {
	display: inline;
	margin: 0;
	padding: 0;
}

article .path ul li {
	display: inline;
	margin: 0 0 0 1em;
	padding: 0;
	list-style: none;
	background: none;
}

article .path ul li::after {
	content: "▸";
	margin: 0 0 0 1em;
}

article .path ul li:last-child::after {
	content: "";
	margin: 0;
}

article .path ul li:last-child a, article .path ul li:last-child a:hover {
	text-decoration: none;
}


/* ******************************** 404 ******************************** */

#content .error404 {
	padding: 0;
}

#content .error404 .img {
	float: left;
	width: 170px;
	height: 164px;
	margin: 0 20px 0 0;
	background: transparent url("img/404.svg") no-repeat left top;
}

#content .error404 .text {
	float: left;
	max-width: 380px;
}

#content .error404 .text p {
	margin: 0 0 0.3em 0;
}

#content .error404 .text p.lang_cz {
	margin: 0 0 0.3em 0;
}

#content .error404 .text p.lang_en {
	margin: 2em 0 0.3em 0;
}


/* ******************************** kontakt ******************************** */
article form.kontaktform label {
	display: none;
}

article form.kontaktform .input {
	padding-bottom: 5px;
}

article form.kontaktform .input textarea {
	height: 150px;
}

article form.kontaktform .submit {
	padding: 0;
	margin-top: 5px;
}

article form.kontaktform .submit input {
	width: 100%;
	padding: 13px 25px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	cursor: pointer;
}

article form.kontaktform .captchacont {
	padding: 5px 0;
	display: none;
	opacity: 0;
}

.kontakt {
	margin-bottom: 50px;
}

@media all and (min-width: 680px) {
	.kontakt {
		display: -webkit-flex;
		display: flex;
	}

	.kontakt .kontakt_left {
		-webkit-flex: 0 0 300px;
		flex: 0 0 300px;
	}

	.kontakt .kontakt_right {
		padding-left: 80px;

		-webkit-flex: 1 0 250px;
		flex: 1 0 250px;
	}

	.kontakt .kontakt_right h2 {margin-top: 20px;}

	article form.kontaktform .captchacont {
		float: left;
	}

	article form.kontaktform .submit {
		float: right;
	}

	article form.kontaktform .submit input {
		width: auto;
		margin-right: 0;
	}
}

@media all and (min-width: 950px) {
	.kontakt .kontakt_left {
		-webkit-flex: 0 1 400px;
		flex: 0 1 400px;
	}

	.kontakt .kontakt_right {
		-webkit-flex: 1 0 410px;
		flex: 1 0 410px;
	}
}


article form.kontaktform .captchacont img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

article form.kontaktform .captchacont .captcha-input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

article form.kontaktform .captchacont .captcha-input input {
	width: 60px;
}

article form.kontaktform .captchacont .refresh-captcha {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}



/* *********************************** podclanky *********************************** */
aside.podclanky {
}

aside.podclanky ul {
	margin: 0;
	padding: 0;
}

aside.podclanky ul li {
	margin: 0 0 15px 0;
	padding: 20px;
	list-style: none;
	position: relative;
	text-align: center;
}

aside.podclanky ul li img {
	max-width: 100%;
	border-radius: 100%;
}

aside.podclanky ul li h2 {
	font-size: 21px;
	margin-top: 20px;
	color: #00aeef;
}

aside.podclanky ul li:hover h2 {
	text-decoration: underline;
}

@media (min-width: 600px) {
	aside.podclanky ul {
		display: -webkit-flex;
		display: flex;

		-webkit-justify-content: space-between;
		justify-content: space-between;

		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	aside.podclanky ul li {
		-webkit-flex: 0 0 48%;
		flex: 0 0 48%;
		max-width: 48%;
	}
}

@media (min-width: 900px) {
	aside.podclanky ul {
		margin: 60px 0;
	}

	aside.podclanky ul li {
		-webkit-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		padding: 30px;
	}

	aside.podclanky ul li h2 {
		font-size: 26px;
	}
}

@media (min-width: 1400px) {
	aside.podclanky ul li h2 {
		font-size: 30px;
	}
}

/* *********************************** galerie *********************************** */
figure.galerie {
	margin: 30px 0;
	padding: 0;
}

figure.galerie ul {
	margin: 0;
	padding: 0;
}

figure.galerie ul li {
	margin: 0 0 10% 0;
	list-style: none;
	background: #fff;
	position: relative;
}

figure.galerie ul li a {
	margin: 0;
	display: block;
	position: relative;
}

figure.galerie ul li img {
	max-width: 100%;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
}


@media (min-width: 700px) AND (max-width: 999px) {
	figure.galerie ul li {
		margin: 0 0 5% 0;
		width: 47%;
		float: left;
	}

	figure.galerie ul li:nth-child(2n+1) {
		clear: both;
	}

	figure.galerie ul li:nth-child(2n+0) {
		float: right;
	}
}


@media (min-width: 1000px) {
	figure.galerie ul li {
		margin: 0 0 3.5% 0;
		width: 31%;
		float: left;
	}

	figure.galerie ul li:nth-child(3n+1) {
		margin-right: 3.5%;
		clear: both;
	}

	figure.galerie ul li:nth-child(3n+0) {
		float: right;
	}
}


/* ************************************** galerie_vlevo ************************************** */
.galerie_vlevo .foto figure {
	margin: 0;
}

.galerie_vlevo .foto ul {
	margin: 0;
	padding: 0;
}

.galerie_vlevo .foto ul li {
	list-style: none;
	margin: 0 0 6% 0;
	padding: 0;
}

.galerie_vlevo .foto ul li a {
	margin: 0;
	display: block;
	position: relative;
}

.galerie_vlevo .foto ul li img {
	max-width: 100%;
	width: 100%;
	display: inline-block;
	vertical-align: middle;
}



@media (min-width: 500px) {
	.galerie_vlevo {
		display: -webkit-flex;
		display: flex;
	}

	.galerie_vlevo .text {
		-webkit-flex: 1 2 900px;
		flex: 1 2 900px;

		-webkit-order: 2;
		order: 2;
	}

	.galerie_vlevo .foto {
		padding-right: 40px;

		-webkit-flex: 0 1 400px;
		flex: 0 1 400px;

		-webkit-order: 1;
		order: 1;
	}
}

/* ************************************** soubory ************************************** */
figure.soubory {
	clear:both;
	margin: 0 0 50px 0;
	padding: 0;
}

figure.soubory ul {
	margin: 0 0 1em;
	padding: 0;
}

figure.soubory ul li {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	min-height: 60px;
	margin: 1em 0 1em 0;
	list-style: none;
	position: relative;
	padding: 0;
	background: none;
}

@media all and (min-width: 780px) {
	figure.soubory {
		padding: 0;
	}

	figure.soubory ul li {
		width: 350px;
		margin-right: 25px;
	}
}

figure.soubory ul li a {
	position: absolute;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

figure.soubory ul li .ikona {
	background: transparent url("img/fileicons.svg") 0 0 no-repeat;
	width: 48px;
	height: 48px;
	position: absolute;
	margin: 0 15px 0 0;
}

figure.soubory ul li .cont {
	margin: 0 0 0 62px;
}

figure.soubory ul li .cont p.popis {
	margin: 0;
	font-size: 14px;
}

figure.soubory ul li .cont p.velikost {
	margin: 0;
	color: #aaa;
	font-size: 14px;
}

figure.soubory .ikona.doc,
figure.soubory .ikona.docx,
figure.soubory .ikona.odt,
figure.soubory .ikona.rtf {background-position: 0 -100px;}
figure.soubory .ikona.exe,
figure.soubory .ikona.com,
figure.soubory .ikona.bat,
figure.soubory .ikona.xml,
figure.soubory .ikona.dll {background-position: 0 -200px;}
figure.soubory .ikona.jpg,
figure.soubory .ikona.jpeg,
figure.soubory .ikona.gif,
figure.soubory .ikona.png,
figure.soubory .ikona.psd,
figure.soubory .ikona.tiff,
figure.soubory .ikona.bmp,
figure.soubory .ikona.cdr,
figure.soubory .ikona.ai,
figure.soubory .ikona.svg,
figure.soubory .ikona.odg {background-position: 0 -300px;}
figure.soubory .ikona.pdf {background-position: 0 -400px;}
figure.soubory .ikona.ppt,
figure.soubory .ikona.pps,
figure.soubory .ikona.odp,
figure.soubory .ikona.pptx,
figure.soubory .ikona.ppsx {background-position: 0 -500px;}
figure.soubory .ikona.xls,
figure.soubory .ikona.xlsx,
figure.soubory .ikona.ods {background-position: 0 -600px;}
figure.soubory .ikona.zip,
figure.soubory .ikona.rar,
figure.soubory .ikona.gz,
figure.soubory .ikona.arj,
figure.soubory .ikona.z7 {background-position: 0 -700px;}



article figure.cover {
	margin: 0 0 2em 0;
	max-width: 100%;
	position: relative;
}

article figure.cover a {
	z-index: 2;
	display: block;
}

article figure.cover img {
	display: block;
	padding: 0;
	width: 100%;
	max-width: 100%;
}

@media (min-width: 550px) {
	article figure.cover {
		float: right;
		margin: 0 0 2em 4.5em;
		overflow: hidden;
		max-width: 35%;
	}
}

@media (min-width: 800px) {
	article figure.cover {
		max-width: 50%;
	}
}

.clanek_text img {
	max-width: 100%;
}

/* ************************************** stacktable ************************************** */
.stacktable { /*width: 100%;*/ }
.st-head-row { padding: 1em 0 0 0.5em; }
.st-head-row.st-head-row-main { font-size: 1.3em; }
.st-key { width: 49%; text-align: left; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }



/* RESPONSIVE EXAMPLE */
.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

.kosik .nostackable.large-only { display: table; }
.kosik .nostackable.small-only { display: none; }

@media (max-width: 650px) {
	.stacktable.large-only { display: none; }
	.stacktable.small-only { display: table; }

	.kosik .nostackable.large-only { display: none; }
	.kosik .nostackable.small-only { display: table; }
}


article {
	margin-bottom: 50px;
}

/* ************************************** grafika ************************************** */
.page.blur {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

body > .page {
	min-height: 100%;
	background: #fff;
	position: relative;
	z-index: 1;
	overflow: hidden;

	-webkit-transition: -webkit-transform .25s ease-in-out;
	transition: transform .25s ease-in-out;
}

body > .pagemenu {
	position: absolute;
	top: 0;
	right: 0;
	width: 260px;
	min-height: 100%;
	background: #ededed;
	z-index: 0;
	font-size: 15px;
}

body.menuopen > .page {
	-webkit-transform: translate3d(-260px,0,0);
	transform: translate3d(-260px,0,0);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
	overflow: hidden;
}

body .pagemenu .container {
	padding: 0;
}

body .pagemenu .searchbox .input input {
	display: block;
	margin: 0;
	padding: 20px 15px;
	border: 0;
	width: 100%;
	background: #fff;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aaaaaa+0,ffffff+100 */
	background: rgb(170,170,170);
	background: -moz-linear-gradient(top,  rgba(170,170,170,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(170,170,170,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#ffffff',GradientType=0 );
}

body .pagemenu .searchbox .submit input {
	padding: 20px 15px;
	margin: 0;
	color: #fff;
	text-align: center;
	border: 0;
	border-radius: 0;
	background: #333;
	width: 100%;

	-webkit-appearance: none;
}

body .pagemenu ul {
	margin: 0 0 15px 0;
	padding: 0;
}

body .pagemenu ul ul{
	margin: 1px 0;
}

body .pagemenu ul li {
	margin: 0 0 1px 0;
	padding: 0;
	list-style: none;
	position: relative;
}

body .pagemenu ul li.bg {
	background: none;
}

body .pagemenu ul li a:not(.aie) {
	display: block;
	padding: 13px 15px 13px 25px;
	background: #fff;
	color: #000;
	text-decoration: none;
	text-transform: none;
}

body .pagemenu ul li li a:not(.aie) { padding-left: 45px;}
body .pagemenu ul li li li a:not(.aie) { padding-left: 70px;}
body .pagemenu ul li li li li a:not(.aie) { padding-left: 95px;}

body .pagemenu ul li a.active {
	background: #00aeef;
	color: #fff;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.5);*/
}

body .pagemenu span#searchclose {
	display: none;
}

body .pagemenu .cart {
	position: relative;
	margin: 15px 0;
	background: #01ad7d;
	padding: 15px 25px;
	color: #fff;
}

body .pagemenu .cart span {display: none;}

body .pagemenu .cart::before {
	content: "";
	background: transparent url("img/ikony.svg") no-repeat 0 -50px;
	background-size: 135px auto;
	height: 30px;
	width: 30px;
	position: absolute;
	top: 10px;
	left: 20px;
}

body .pagemenu .cart .text {
	padding-left: 35px;
}

body .pagemenu .pocet {
	display: none;
}

body .pagemenu .user li {
	padding: 13px 15px 13px 25px;
	background: #fff;
}

body .pagemenu .h2 {
	padding-left: 25px;
}

.page .pageoverlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.3);
	display: none;
	z-index: 999;
	cursor: e-resize;
}

.container {
	max-width: 1330px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}


header {
	background-color: #00aeef;
}

header > .container {
	height: 90px;
	position: relative;

	display: -webkit-flex;
	display: flex;

	-webkit-justify-content: space-between;
	justify-content: space-between;

	-webkit-align-items: center;
	align-items: center;
}

header a.logo {
	max-width: 40%;
	width: 135px;
}

header .logo img {
	max-width: 100%;
	display: block;
}

header nav {
	display: none;
}

header nav ul {
	margin: 0;
	padding: 0;
}

header nav ul li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.page header nav ul li a {
	font-size: 17px;
	text-transform: uppercase;
	line-height: 88px;
	display: block;
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	padding: 0 10px;
}

header nav ul li a:hover,
header nav ul li a.active {
	border-bottom: 2px solid #fff;
}

header .hamburger {
	padding: 10px;
	width: 49px;
	height: 53px;
	background: url(img/ikony.svg) no-repeat 10px 13px;
	cursor: pointer;
}

header .slideshow {
	padding-top: 200px;
	position: relative;
}

.hp header .slideshow {
	padding-top: 38%;
}

header .slideshow .slides {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

header .slideshow .slides .slide {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	display: -webkit-flex;
	display: flex;

	-webkit-align-items: center;
	align-items: center;
}

header .slideshow .slides .slide .text {
	text-align: center;
}

header .slideshow .slides .slide .text p {
	margin-top: 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 0 8px #000, 1px 1px 0 rgba(0,0,0,0.25);
}

header .slideshow .slides .slide.slide01 { background-image: url(img/slide-01-small.jpg);}

.hp header .slideshow .slides .slide.slide01 { background-image: url(img/hp-slide-01.jpg);}

.hp header .slideshow .slides .slide.slide01 .claim {
	width: 35%;
	margin: 0 14% 0 auto;
}

.hp header .slideshow .slides .slide.slide01 .claim::before {
	content: "";
	display: block;
	padding-top: 69%;
	background: transparent url("img/claim.svg") no-repeat center center;
	background-size: contain;
}


header .slideshow .arrow {
	display: none;
	z-index: 1;
	position: absolute;
	width: 56px;
	height: 110px;
	background: url("img/ikony-2.svg") no-repeat 0 -1100px;
	left: 15px;
	top: calc(50% - 55px);
	cursor: pointer;
}

header .slideshow .arrow.next {
	left: inherit;
	right: 15px;

	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	transform:rotate(180deg);
}


@media (min-width: 700px) {
	header .slideshow .slides .slide.slide01 { background-image: url(img/slide-01.jpg);}

}

@media (min-width: 800px) {
	header .slideshow .arrow { display: block; }
	.hp header .slideshow { padding-top: 38%; }

	header .slideshow .slides .slide .text {
		width: 40%;
		margin-left: 50%;
		text-align: left;
	}

	header .slideshow .slides .slide .text p {
		font-size: 23px;
	}
}

@media (min-width: 1000px) {
	header nav { display: inline-block; }
	header .hamburger {display: none;}

	header .slideshow .slides .slide .text p {
		font-size: 28px;
	}
}

@media (min-width: 1350px) {
	header .slideshow .slides .slide .text {
		margin-left: 55%;
		width: 27%;
	}

	header .slideshow .slides .slide .text p {
		font-size: 35px;
	}

	header .slideshow .arrow { left: 50px; }
	header .slideshow .arrow.next { right: 50px; }
}


.row .left {
	padding: 70px 15px;
}

.row .right {
	min-height: 270px;
}

.row1 ul {
	margin: 0;
	padding: 65px 0;

	display: flex;
	align-content: center;
	flex-wrap: wrap;
}

.row1 ul li {
	list-style: none;
	text-align: center;
	font-size: 22px;
	margin: 0;
	padding: 20px 0;
	position: relative;
	color: #00aeef;
	flex: 1 1 130px;
	line-height: 1.1;
}

.row1 ul li::before {
	content: "";
	display: block;
	margin: 0 auto;
	background-image: url(img/ikony-2.svg);
	background-repeat: no-repeat;
	background-position: 0 -100px;
	height: 135px;
	width: 135px;
	margin-bottom: 20px;
}

.row1 ul li.studio::before {
	background-position: -200px -100px;
}

.row1 ul li.produkce::before {
	background-position: -400px -100px;
}

.row1 ul li.ostatni::before {
	background-position: -600px -100px;
}

.row1 ul li:hover {
	text-decoration: underline;
}

.row2 .velke {
	font-size: 20px;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.row2 .male {
	font-size: 17px;
}

.row2 .male a {
	color: #222;
	text-decoration: underline;
}

.row.row2 .left {
	background: #00aeef;
}

.row.row2 .left::before {
	content: "";
	display: block;
	max-width: 474px;
	height: 0;
	padding-top: 51%;
	background: transparent url("img/nase-sluzby.svg") no-repeat center center / contain;
	margin: 0 auto;
}

.row.row2 .left p {
	margin-top: 0;
}

.row.row2 .right {
	position: relative;
}

.row.row2 .right .slides {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.row.row2 .right .slide {
	height: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
}

.row3 {
	padding: 80px 0;
}

.row3 p {
	margin: 0 0 1em 0;
	color: #00aeef;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
}

.row3 .nadpis {
	font-weight: 300;
	text-transform: none;
}

.row3 ul {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.row3 ul li {
	display: inline-block;
	height: 32px;
	width: 132px;
	background: #fff url("img/klienti.svg") no-repeat 0 0;
	text-indent: -999px;
	overflow: hidden;
	margin: 0 1em 2em 1em;
}

.row3 ul li:nth-child(2) {
	width: 194px;
	background-position: -200px 0;
}

.row3 ul li:nth-child(3) {
	width: 287px;
	background-position: -400px 0;
}

.row3 ul li:nth-child(4) {
	width: 88px;
	background-position: -800px 0;
}

.row3 ul li:nth-child(5) {
	width: 141px;
	background-position: -1000px 0;
}

.row3 ul li:nth-child(6) {
	width: 85px;
	background-position: -1200px 0;
}


.row.row4 .klienti {
	width: 100%;
	position: relative;
}

.row.row4 .slide .left {
	min-height: 250px;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
}

.row.row4 .slide .right {
	font-style: italic;
	background: #00aeef;
	font-size: 115%;
	overflow: hidden;
	display: flex;
	align-items: center;
	text-align: left;
	color: #fff;
}

.row.row4 .slide .right p {
	margin: 0;
	padding: 20px 15px;
}

.row.row4 .slide .right p span {
	padding-top: 15px;
	display: block;
}

.row.row4 .slide .right:hover p span {
	text-decoration: underline;
}

.row5 {
	background: #00aeef;
	color: #fff;
	padding: 40px 0;
}

.row5 .slogan {
	font-size: 18px;
	margin: 2.5em 0;

	-webkit-flex: 0 0 45%;
	flex: 0 0 45%;
}

.row5 .slogan p {
	margin: 0 0 0.5em 0;
}

.row5 .slogan p em {
	font-style: italic;
	display: block;
	text-align: right;
	font-size: 15px;
}

.row5 .img {
	display: none;
	margin: 0 5%;
	height: 100%;

	-webkit-flex: 0 0 20%;
	flex: 0 0 20%;
}

.row5 .img img {
	max-width: 100%;
	margin-top: 23%;
	border-radius: 100%;
}


@media (min-width: 400px) {
	.row1 ul li {
		margin: 0 20px;
	}
}

@media (min-width: 550px) {
	.row.row2 .left::before {
		height: 240px;
		padding-top: 0;
		background-position: left center;
	}
}

@media (min-width: 600px) {
	.row1 ul li {
		font-size: 24px;
	}

	.row.row4 .slide {
		display: flex;
	}

	.row.row4 .slide .left {
		flex: 0 0 auto;
		width: 50%;
	}

	.row.row4 .slide .right {
		flex: 0 0 auto;
		width: 50%;
		height: 400px;
	}

	.row.row4 .slide .right p {
		padding: 20px 40px;
	}
}

@media (min-width: 800px) {
	.row1 ul li.bedynky {
		-webkit-flex: 0 0 245px;
		flex: 0 0 245px;
	}

	.row1 ul li.bedynky::before {
		background-size: inherit;
		background-position: 0 -1300px;
	}

	.row.row4 .slide .right {
		font-size: 130%;
	}

	.row5 .container {
		display: -webkit-flex;
		display: flex;

		-webkit-align-items: center;
		align-items: center;

		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.row5 .slogan {
		font-size: 20px;
	}

}

@media (min-width: 900px) {
	.row {
		display: -webkit-flex;
		display: flex;
	}

	.row .left {
		text-align: right;

		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	.row .left .nadpis {
		padding: 3.5vw 4.5vw 3.5vw 1.5vw;
	}


	.row .right {
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	.row .right p {
		padding: 3.5vw 1.5vw 3.5vw 4.5vw;
	}

	.row2 .velke {
		font-size: 32px;
	}

	.row2 .male {
		font-size: 22px;
	}

	.row.row2 .left::before {
		margin: 0 15% 0 auto;
	}

	.row.row2 .right {
		display: block;
	}

	.row3 p {
		font-size: 33px;
	}

	.row.row4 .left {
		font-size: 30px;
	}

	.row.row4 .left .nadpis {
		font-size: 34px;
	}

	.row.row4 .right .item p {
		max-width: 620px;
	}
}

@media (min-width: 1050px) {
	.row.row4 .slide .right p {
		padding: 20px 60px;
	}

	.row5 {
		padding: 0 0;
	}

	.row5 .container {
		height: 350px;

		-webkit-align-items: flex-start;
		align-items: flex-start;
	}

	.row5 .slogan {
		margin-top: 60px;

		-webkit-flex: 0 0 35%;
		flex: 0 0 35%;
	}

	.row5 .img { display: block; }
}

@media (min-width: 1200px) {
	.row1 ul li {
		margin: 0 50px;
		font-size: 27px;
	}

	.row5 .slogan {
		font-size: 21px;
	}
}

@media (min-width: 1400px) {
	.row .left .nadpis {
		padding: 4.5vw 6.5vw 4.5vw 1.5vw;
	}

	.row .right p {
		padding: 4.5vw 1.5vw 4.5vw 6.5vw;
	}
}

/* ************************************** footer ************************************** */
footer {
	background: #f2f2f2;
}

footer > .container {
	padding: 20px 15px;
}

footer .col {
	margin: 30px 0;
}

footer .col1 ul {
	margin: 0;
	padding: 0;
}

footer .col1 ul li {
	padding: 4px 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 50%;
}

footer .col2 {
	display: none;
}

footer .col2 ul {
	margin: 10px auto 0 auto;
	padding: 0;
	width: 61px;
}

footer .col2 ul li {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
}

footer .col2 ul li a {
	width: 50px;
	height: 50px;
	display: block;
	background-image: url(img/ikony.svg);
	background-repeat: no-repeat;
}

footer .col2 ul li a.fb { background-position: -150px 0; }
footer .col2 ul li a.instagram { background-position: -50px 0; }
footer .col2 ul li a.pin { background-position: -250px 0; }


footer .col3 p {
	margin: 0.5em 0;
}

footer .col3 p.nadpis {
	font-size: 18px;
	margin-top: 0;
}

footer .col3 .newsletter {
	position: relative;
	margin-top: 20px;

	display: -webkit-flex;
	display: flex;
}

footer .col3 .newsletter label {
	display: none;
}

footer .col3 .newsletter .line input {
	height: 47px;
}

footer .col3 .newsletter .submit {
	margin-left: 15px;
	padding: 0;
}


footer .col3 .newsletter .submit:hover input {
	text-decoration: underline;
}

footer .col3 .newsletter .captcha {
	display: none;
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: -60px;
}

footer .col3 .newsletter .captcha input {
	background: #f0f0f0;
}

footer .col3 .newsletter .captcha img {
	vertical-align: middle;
	padding-right: 6px;
}

.page footer ul li a {
	color: #00aeef;
	font-size: 15px;
}

footer .bottom {
	color: #999;
	background: #fff;
	padding: 20px 0;
}

.page footer .bottom a {
	color: #999;
}

footer .bottom p {
	margin: 0;
	padding: 3px 0;
	font-size: 14px;
}

@media (min-width: 680px) {
	footer > .container {
		padding: 40px 15px;

		display: -webkit-flex;
		display: flex;
	}

	footer .col1 {
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	footer .col1 ul li {
		padding: 6px 0;
	}

	footer .col1 ul li a {
		text-transform: uppercase;
	}

	footer .col3 {
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
	}

	footer .col3 p {
		font-size: 17px;
	}

	footer .col3 p.nadpis {
		font-size: 22px;
	}
}

@media (min-width: 800px) {
	.page footer ul li a {
		font-size: 16px;
	}

	footer .bottom {
		padding: 25px 0;
	}

	footer .bottom .container {
		display: -webkit-flex;
		display: flex;

		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
}

@media (min-width: 900px) {
	footer .col1 {
		-webkit-flex: 0 0 42%;
		flex: 0 0 42%;
	}

	footer .col2 {
		display: block;

		-webkit-flex: 0 0 16%;
		flex: 0 0 16%;
	}

	footer .col3 {
		-webkit-flex: 0 0 42%;
		flex: 0 0 42%;
	}
}

@media (min-width: 1050px) {
	.hp footer {
		margin-top: -90px;
	}
}

form.newsletter .input {
	margin: 10px 0;
}

form.newsletter img {
	vertical-align: middle;
}

form.newsletter .input.btn {
	padding: 0;
}

form.newsletter .input.btn input {
	padding: 13px 25px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	cursor: pointer;
	border: none;
}


/* ************************************** tlačítka ************************************** */
.page .btn {
	width: auto;
	height: auto;
	margin: 0;
	letter-spacing: 2px;
	border: none;

	display: inline-block;
	padding: 13px 25px;
	font-size: 15px;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	position: relative;
	text-transform: uppercase;

	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	color: #fff;
	background: #00aeef;
}

.page .btn input {
	color: #fff;
	background: #00aeef;
}


.page .btn.big {
	padding: 17px 25px;
	font-size: 17px;
}

.page .btn.white {
	color: #fff;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
.page .btn.white::before,
.page .btn.white::after {
	background: #fff;
}

@media (min-width: 800px) {
	.page .btn.big {
		padding: 22px 28px;
		font-size: 19px;
	}
}
@media (min-width: 1200px) {
	.page .btn.big {
		padding: 27px 32px;
		font-size: 21px;
	}
}



form.obj .input {
	max-width: 600px;
	margin-bottom: 15px;
}

form.obj .input label {
	display: inline-block;
}

form.obj .submit {
	padding: 0;
	margin-top: 5px;
}

form.obj .submit input {
	padding: 13px 25px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	cursor: pointer;
}

form.obj .captchacont {
	padding: 5px 0;
	display: none;
}

form.obj .captchacont img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

form.obj .captchacont .captcha-input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

form.obj .captchacont .captcha-input input {
	width: 60px;
}

form.obj .captchacont .refresh-captcha {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

@media (min-width: 550px) {

}


a.dark,
a.dark:hover {
	color: #00aeef;
}


.mapa {
	height: 500px;
	background: #ddd url("img/mapa-small.jpg") no-repeat center center;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.mapa::before {
	content: "";
	display: block;
	width: 51px;
	height: 70px;
	background: transparent url("img/ikony.svg") no-repeat -400px 0;
}

@media (min-width: 750px) {
	.mapa {
		background-image: url("img/mapa.jpg");
	}
}



/* ************************************** cookies ************************************** */

#cookie-bar {background:#fff; height:auto; line-height:24px; color:#222; text-align:center; padding:10px; font-size: 13px;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%; z-index: 999;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; text-decoration:none; padding:4px 8px; margin-left:8px;}
#cookie-bar .cb-enable {background:#5d5d5d;}
#cookie-bar .cb-enable:hover {background:#323131;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#adadad;}
#cookie-bar .cb-policy:hover {background:#9f9f9f;}
#cookie-bar .cookie-bar-buttons { display: block; margin: 5px 0 0 0;}

@media (min-width: 930px) {
	#cookie-bar .cookie-bar-buttons {
		display: inline;
		margin: 0;
	}
}